subsentient/geany-gtk2

I prefer GTK2 geany, there's too many bugs in the GTK3 version. It also compiles some of the useful plugins that Fedora has disabled in their default builds, for example, multiterm, for tabbed geany terminals.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/subsentient/geany-gtk2/